Subject: How to Unsubscribe SUCESSFULLY!

From: "Webb, Joanne" <[email-masked]>
Date: Mon, 30 Jan 95 13:41:25 PST

I'm sorry to send this to all of you, but as folks seem to be attempting to 
unsubscribe in droves I thought I'd send out what I understand to be the 
way to do it right!

To remove yourself from the REND-386 mailing list, send the following 
command in the body of an email to [email-masked]

unsubscribe rend386-discuss <your address>

for example: unsubscribe rend386-discuss [email-masked]

..and leave the subject blank.

If this doesn't work, please recheck your message for typos - automated 
systems generally can't handle them.

Regards...........Jo

Standard disclaimer:              | "There is a logical explanation for  
The only one responsible for me   |  everything...with the possible
*is* me                           |  exception of Little Jimmy Osmond" 
[email-masked]                    |  Holly - Red Dwarf